/* Let's get Rock - Diego Pizzi 2012 */
@import url(reset.css);
@import url(aside.css);
@import url(licitaciones.css);
@import url(clasificados.css);
@import url(modal.css?a=1);

@import url(https://fonts.googleapis.com/css?family=Istok+Web:400,700,400italic,700italic);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic);

html, body{
	margin:0; padding:0;
	font: 12px/18px "Lucida Sans Unicode", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	}

/************** FUENTES */

.fIstok{ font-family: 'Istok Web', sans-serif; }
.fLora{ font-family: 'Lora', serif; }

/************** GENERICOS */
.wrapper{
	width: 982px;
	margin: auto;
	clear: both;
	overflow: hidden;
	position: relative;
	}


iframe{ -webkit-border-radius: 3px 0 3px 3px; -moz-border-radius: 3px 0 3px 3px; border-radius: 3px 0 3px 3px; }

input, select{
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}
span.buttonCheck{ display:block; width: 18px; height: 18px; background:  url(../images/check.png); cursor: pointer; float:right; padding:0; margin:0}
span.buttonCheck:hover{ background-position: 0 -36px; }
span.buttonCheck.selected{ background-position: 0 -18px; }

/************************************************************************* HEADER */
header .wrapper{
	background: #005482 url(../images/bgHeader.jpg) left 100px repeat-x;
	width:962px;
	height: 142px;
	padding: 0 10px;
	overflow:inherit !important;
	}

header .banner_cabecera{
	overflow:inherit !important;
	width: 982px;
	clear: both;
    margin: auto;
    overflow: hidden;
    position: relative;
    display: none;
}

header h1{ position: absolute; top:13px; z-index: 100; }
header h1 a{
	background: url(../images/isoHeader.jpg);
	width: 645px; height: 87px;
	text-indent: -9000px;
	display: block;
	background-repeat: no-repeat;
	}
header p.date{
	position: absolute;
	color: white;
	font-size: 10px;
	line-height: 23px;
	top: 13px;
	left: 425px;
	z-index: 100;
	display: none;
	}
header p.date time{ float: left;}
header p.date a.rss{
  background: url('../images/sprite.png') no-repeat -198px -370px;
  width: 23px;
  height: 23px;
  display: block; float: left;
  text-indent: -9000px;
  margin: 0 10px 0 0;
}
header p.user{
	height: 16px;
	line-height: 16px;
	position: absolute;
	top: 77px;
    left: 694px;
	z-index:100;
	font-size: 10px
	}
header a.usuario{
	background: url('../images/sprite.png') no-repeat -236px -374px;
}
header p.user a{color: white; padding: 0 0 0 20px; text-decoration: none; }
header p.user a:hover{text-decoration: underline; }
	
nav#headerMenu{ position: absolute; bottom: 0px; }
nav#headerMenu ul ul{ position: absolute; z-index:1000;}

nav#headerMenu li, ul.navLicitaciones li{ float: left; margin: 0; padding: 0; }
nav#headerMenu a, ul.navLicitaciones a{
	font: bold 14px/14px 'Istok Web', sans-serif;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	display:block;
	padding: 14px 14px 10px;
	opacity: 1;
	}
nav#headerMenu li.navRob a,
nav#headerMenu li.navRob:hover a{
	padding-right: 25px;
	background:url(../images/sprite.2.png) 91px 16px no-repeat;
	}

nav#headerMenu li.selected, nav#headerMenu li:hover{
	opacity: 1;
	background: #004967;
	background: hsla(0, 0%, 0%, .5);
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
	}

nav#headerMenu li ul{ display: none; }
nav#headerMenu li:hover ul{
	display: block;
	background: #003b53;
	-moz-border-radius: 0px 0px 3px 3px;
	-webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
	}
nav#headerMenu li li a{ background: none !important; padding: 7px 22px; font-size:12px;}
nav#headerMenu li li:first-child:hover{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
    border-radius: 0px;
	}
nav#headerMenu li li:hover{
	background: #001d29;
	-moz-border-radius: 0px 0px 3px 3px;
	-webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
	}

.headerForm p{
	position: relative;
	top: -7px;
}

div.headerForm{
	position: relative;
	top: 15px;
	text-align: right;	
	}

div.headerForm a{
	font: normal 10px/10px 'Istok Web', sans-serif;
	text-transform: uppercase;
	color: white;
	text-decoration: none;
	margin: 0 0 0 10px;
	}
div.headerForm a:hover{ text-decoration: underline; }

form#search{ overflow:hidden; clear:both; margin: 0px 0 0; }
form#search input{
	border: none;
	outline: none;
	margin: 0;
	color: white;
	font: normal 12px Arial, Helvetica, sans-serif;
	}
form#search input[type=text]{
	background: #004967;
	background: hsla(0, 0%, 0%, .5);
	-moz-border-radius: 3px 0px 0px 3px;
	-webkit-border-radius: 3px 0px 0px 3px;
	border-radius: 3px 0px 0px 3px;
	padding: 11px 5px;
	width: 226px;
	}
form#search input[type=submit]{
	width: 43px;
	height: 35px;
	float:right;
	text-indent: -9000px;
	text-transform: capitalize;
	background: #3b70c5 url(../images/sprite.png) no-repeat 7px 4px;
	background: url(../images/sprite.png) no-repeat 7px 5px, -moz-linear-gradient(top,  #3b70c5 0%, #4581e3 100%);
	background: url(../images/sprite.png) no-repeat 7px 5px, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b70c5), color-stop(100%,#4581e3));
	background: url(../images/sprite.png) no-repeat 7px 5px, -webkit-linear-gradient(top,  #3b70c5 0%,#4581e3 100%);
	background: url(../images/sprite.png) no-repeat 7px 5px, -o-linear-gradient(top,  #3b70c5 0%,#4581e3 100%);
	background: url(../images/sprite.png) no-repeat 7px 5px, -ms-linear-gradient(top,  #3b70c5 0%,#4581e3 100%);
	background: url(../images/sprite.png) no-repeat 7px 5px, linear-gradient(top,  #3b70c5 0%,#4581e3 100%);
	-moz-border-radius: 0px 3px 3px 0px;
	-webkit-border-radius: 0px 3px 3px 0px;
	border-radius: 0px 3px 3px 0px;
	}


/************************************************************************* CONTENIDO */
article.notaDestacada{
	background: #E8E8E8;
	width: 664px; 
	padding: 10px;
	margin-bottom: 40px;
	position:relative;
	overflow: hidden;
	}
article.notaDestacada img,
article.notaDestacada iframe{ float: left; margin: 0 10px 10px 0; }

section{ margin-top: 20px; }

section.col684{
	width: 684px;
	float: left;
	}
section.col684 section.col684{
	width: 684px;
	clear:both;
	margin-top: 0;
	}
section.col684 article.nota.listado,
article.licitaciones{
	clear: both;
	overflow: hidden;
	padding: 0 0 20px;
	margin: 0 0 20px 0;
	border-bottom: 1px dotted #dcdcdc;
	}
section.col684 article.nota.listado img{ float: left; max-width: 175px !important; margin: 0 10px 10px 0; }

section.col332,
section.col332 article.nota{
	width: 332px;
	float: left;
	font-weight: bold;
	}
article.nota{ margin: 0 20px 40px 0; }
/* Lo Aplico con Jquery por el CrossOver */
section.col332:last-child{ margin-left: 20px; }
article.nota:nth-child(2n+1){ margin-right: 0; }

article.nota.ampliada,
article.registro,
article.suscripciones,
article.robados,
article.miCuenta,
article.clasificados.ampliada{
	clear: both;
	overflow: hidden;
	padding: 0 0 20px;
	margin: 0 0 20px 0;
	border-bottom: 1px dotted #dcdcdc;
	}
article.clasificados.ampliada .topDetail{float:left; width:50%; height:90px; border-bottom:1px solid #CCCCCC; padding-bottom:10px; margin-bottom:8px}
article.clasificados.ampliada .tableDescripcion{border-left:1px solid #CCCCCC; padding-left:8px;}
article.robados h1,
article.nota.ampliada h1,
article.miCuenta h1,
article.registro h1,
section.suscripciones h1,
section.tarifario h1{
	font: normal 35px/37px 'Istok Web', sans-serif;
}

section.tarifario h2{
	font-size: 18px;
    padding-bottom: 9px;
}
section.tarifario h3{
	font-size: 12px;
    padding-bottom: 8px;
}
section.tarifario h4{
	font-size: 10px;
    padding-bottom: 7px;
}

section.tarifario a{
	text-decoration: none;
	color: #333;
}
section.tarifario a:hover{
	text-decoration: underline;
}
section.tarifario div.tarifa{
	display: block;
    float: left;
    text-align: center;
    width: 228px;
}

article.nota.ampliada img,
article.nota.ampliada iframe{
	margin: 10px 10px 0 0;
	float: left;
	}
article.nota.ampliada .firma{ margin: 0; text-transform: uppercase; }
article.nota.ampliada a{color: #003F62; font-weight: bold;}
article.robados a{color: #003F62; font-weight: bold;}
article.nota.ampliada a:hover,
article.robados a:hover{ text-decoration: underline;}


article.nota.ampliada p a{color: black; font-weight: normal; text-transform:none; color: #003F62}
article.nota.ampliada p a:hover{ text-decoration: underline; background: none; color: #003F62}

article.nota.ampliada span.end{
	margin-left: 6px;
	font: normal 4px/4px arial;
	color: #0193cf;
	padding: 6px 4px 0 6px;
	background: #0193cf;
}

article.resultado{ background: #e5e5e5; margin-bottom: 20px; }
article.resultado a{ text-decoration: none; font-weight: bold; color: #003F62;}
article.resultado a:hover{text-decoration: underline; }
article.resultado p{
	font: normal 16px/16px 'Istok Web', sans-serif;
	color: black;
	padding: 10px 5px;
	}
article.resultado span{ font-size: 11px; color: #8b8b8b; }

div.galeIma{ width: 332px; overflow: hidden; margin: 0 !important; padding: 10px 10px 0 0; float: left;  }
div.galeIma a{ display:none; width: 332px; height: 221px; padding: 0 !important; position:relative;}
div.galeIma a span{ background:url(../images/imaAmpliar.png); width:120px; height: 20px; text-indent:-9000px; position: absolute; top: 10px; right: 10px; z-index: 1000;}
div.galeIma a img{ margin: 0 !important; width: 332px; height: 221px; }
ul.galeMenu { margin: 3px 0 0; border-top: 5px solid #0193cf; overflow: hidden; clear: both; }
ul.galeMenu li{ margin: 3px 0 0 3px; cursor: pointer; float: left; width: 64px; height: 48px;}


.relacionadas h1{ font: bold 20px/20px 'Istok Web', sans-serif; color: #003F62 !important; }
.relacionadas h2{ font: normal 10px/10px Arial, Helvetica, sans-serif; color: #8b8b8b; }
.relacionadas ol{ list-style: none; overflow: hidden; clear:both;}
.relacionadas li:first-child{ margin: 20px 0 0; }
.relacionadas li{
	float: left;
	width: 156px; height: 185px;
	margin: 20px 0 0 20px;
	}
.relacionadas img{ display: block; margin-bottom: 10px; }
.relacionadas p{font: bold 12px/14px 'Istok Web', sans-serif;}
.relacionadas p a{ color: #003F62; text-decoration: none; }
.relacionadas p a:hover{text-decoration:underline;}


.descargas h1{ font: bold 20px/20px 'Istok Web', sans-serif; color: #003F62 !important; }

.descargas ul.navButton{ overflow:hidden; clear: both; margin: 5px 0 0; }
.descargas ul.navButton li{
	float: left;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	border: 1px solid #bbbbbb;
	background: #e8e8e8 url(../images/btnLicitaciones.png) no-repeat;
	height:29px;
	margin: 0 5px 5px 0;
	padding: 0 0 0 30px;
	}
.descargas ul.navButton li.print{ background-position: 3px center; }
.descargas ul.navButton li.download{ background-position: -207px center; }
.descargas ul.navButton li.call{ background-position: -102px center; }
.descargas ul.navButton a{
	display: block;
	height:29px;
	line-height: 29px;
	color: black; text-decoration: none;
	padding: 0 5px;
	font-size: 10px;
	background: #bbbbbb;
	}
.descargas ul.navButton li.download a{ background: #447fe0; color: white; }

aside{
	width: 298px;
	float: right;
	margin: 11px 0 0 0;
	}

article.nota img{ display: block; margin-bottom: 10px; }
article.nota a,
article.notaDestacada a{ color: white; text-decoration: none; position:relative; }
article.nota h1,
article.notaDestacada h1{
	font: bold 20px/22px 'Istok Web', sans-serif;
	color: #003f62;
	padding: 0 0 10px;
	}

article.nota a:hover h1,
article.notaDestacada a:hover h1{ text-decoration: underline; }

article.nota div,
article.notaDestacada div{ margin: 0 0 10px !important; }
article.nota p,
article.notaDestacada p,
article.registro p,
article.suscripciones p,
article.robados p{
	font-family: 'Lora', serif;
	font-size: 13px; line-height: 17px;
	color: black;
	margin: 0 0 20px;
	padding: 0;
	font-weight: normal;
	}

article.notaDestacada p{
	font-family: 'Lora', serif;
	font-size: 14px; line-height: 19px;
	color: black;
	margin: 0 0 10px;
	padding: 0;
	font-weight: normal;
	}
	
p.tags{
	background: url(../images/sprite.png) no-repeat -100px -89px;
	font-family: Arial, Helvetica, sans-serif !important;
	padding: 0 0 0 20px !important;
	margin: 10px 0 0 !important;
	display: block;
	}
p.tags,
p.tags a{
	color: #005482;
	text-decoration: none;
	font-size:11px;
	font-weight: bold;
	}
#articleSlider p.tags a{ color:#00B5FF !important;}
p.tags a:hover{ text-decoration: underline; }

span.firma{
	font-size: 11px;
	color: #8B8B8B;
	display: block;
	margin-top: 5px;
}


label.error{ display: block; float: left; width: 340px !important; color:red; line-height: 26px; }

article.registro h1,
section.suscripciones h1,
article.miCuenta h1{ padding: 0 0 10px; }
article.registro h2,
article.miCuenta h2,
section.suscripciones h2{ color: #0193cf; font-size: 25px; font-family: 'Lora', serif; line-height: 30px; font-weight: normal; }
article.registro form,
article.robados form{ overflow: hidden; position: relative;}
article.registro form p,
article.robados form p{font: 12px/18px "Lucida Sans Unicode", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif; margin-top: 20px; }
article.registro div,
article.robados div{ width: 331px; float: right; }
article.registro div:first-child,
article.robados div:first-child{ float: left; }
article.registro div:first-child p,
article.robados div:first-child p{ text-align: left; }
article.registro label,
article.robados label{ display: block; float: left; width: 120px; line-height: 26px; }

article.robados label{width: 150px;}
article.registro p input,
article.robados p input{ width: 205px; }
article.registro p input.newWith{ width: 250px; }

article.registro div p,
article.robados div p{ text-align: right; }
article.registro div.formBtn,
article.robados div.formBtn{
	float: right;
	bottom: 10px;
	position: absolute;
	right: 0;
	text-align: right;
	}
div.formBtn input{
	font-size: 17px;
	color: white;
	padding: 5px;
	border: 1px solid #386ABC;
	background: #3B71C7;
	}
div.formBtn input.red{background: #B91010; border: 1px solid #9f0d0d; margin-right: 20px; }

input.blue{
	background: none repeat scroll 0 0 #3B71C7;
    border: 1px solid #386ABC !important;
    color: #FFFFFF;
    font-size: 17px !important;
    padding: 5px !important;
}

p.msg{
color: white !important;
	text-align: left !important;
	padding: 10px !important;
}
p.msg strong {
display: block;
text-transform: uppercase;
}
p.msg.ok {
background: #84BE6A;
border: 1px solid #35AB01;
}
p.msg.error {
background: #FF5050;
border: 1px solid #B91010;
}

section.suscripciones{ overflow:hidden; }
.suscripciones article{
	width: 470px;
	background: #e8e8e8;
	float: left;
	margin: 40px 40px 0 0;
	overflow: hidden;
	position: relative;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
.suscripciones article h1{
	height: 41px;
	font-size: 25px;
	line-height: 41px;
	color: white;
	padding: 0 0 0 245px;
	background: #0193cf;
	clear: both;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	}
.suscripciones article h1.longtitle{padding: 0 0 0 8px !important;}	
	
.suscripciones article .tarifario tr.firstTr{background-color:#999999; font-size:14px}
.suscripciones article .tarifario td{ padding:0.31em; border:1px solid #999;}
.suscripciones article .tarifario tr.middle{ background-color:#C9C9C9;}
	
.suscripciones div.left{
	width: 235px;
	float: left;
	position: absolute;
	top: 0px;
	}
.suscripciones div.left img{
	width: 235px; height: 159px;
	display: block; clear: both;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	}
.suscripciones .inputCK {
    display: none;
}
.suscripciones div.left div.precio{
	background: #0193CF;
	color: white;
	font-size: 50px;
	float: left;
	height: 90px;
	width: 165px;
	position: relative;
	text-align: center;
}
.suscripciones div.left div.precio p{ position: absolute; right: 10px; top: 20px;}
.suscripciones div.left div.precio span{ font-size: 30px; }
.suscripciones div.left div.precio small{ font-size: 11px; display: block; margin: 7px 0 0 10px; }
.suscripciones div.left div.check{
	float: right;
	width: 70px;
	height: 90px;
	background: #003f62;
	color: white;
	text-align: center;
	-webkit-border-radius: 0px 3px 3px 0px;
	border-radius: 0px 3px 3px 0px;
	position: relative;
	cursor: pointer;
}
.suscripciones div.left div.check span.buttonCheck{ position: absolute; top: -40px; right: 0px;}
.suscripciones div.left div.check:hover span.buttonCheck{ background-position: 0 -36px; }

.suscripciones div.left div.check p{ position: absolute; bottom: 6px; right:6px; }

.suscripciones div.right{ float: right; width: 235px; height:208px; overflow: hidden;}
.suscripciones div.right.blueBack{background-color:#003F62;}
.suscripciones div.right h2, .suscripciones div.right p{ margin: 10px; width: 215px; }
.suscripciones div.right h2{ font-size: 14px; line-height: 16px; color:#003f62; font-weight:bold;}
.suscripciones div.right h2.whiteBg{color:#FFFFFF;}
.suscripciones div.right p.whiteBg{color:#FFFFFF;}
.suscripciones div.right h3.whiteBg{color:#FFFFFF;}
.suscripciones div.right h3{ font-size: 13px; line-height: 16px; display:block; padding:10px; color:#333;}
.suscripciones div.right p{ font-size: 11px; line-height: 12px; font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif; }
.suscripciones div.right p br{line-height: 20px;  }
.suscripciones div.right ul{margin-left:10px }
.suscripciones div.right ul li{line-height:14px; }
.suscripciones div.detalle{
	display: block; clear:both;
	background: #7f9fb0;
	text-align:right;
	padding: 2px 10px 2px 0;
	-webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
}
.suscripciones div.detalle a{
	color: black; font-size:10px; text-decoration: none;
}
.suscripciones div.detalle a:hover{ color:white;}
.suscripciones div.shaddow{ background: white url(../images/bgShadowPromos.png); clear: both;  height: 17px;}

article.formasPago{ background: none; }
article.formasPago .buttonCheck{ margin-right: 10px; }
article.formasPago .buttonCheck,
article.formasPago p{ float: left; }
.suscripciones div.formBtn{ position: absolute; right:0; bottom:0;}


article.robados table{
	width: 100%;
	text-align: left;
	color: black;
	margin: 8px 0 0;
	font-size: 13px;
	}
article.robados th{ border-bottom:2px solid white; }
article.robados th, article.robados td{ padding: 7px 5px; border-bottom: 2px solid white; text-align: center;}
article.robados td td{ border: none; }
article.robados th{ background: #447FE0; font-size: 11px; text-transform: uppercase; color: white; }
/*.tRobadosMaq td:first-child{ width: 200px; }*/
tr.tRobadosDet div{
	background: url(../images/sprite.2.png) -120px top no-repeat;
	padding: 14px 0 0;
	margin: 0 0 40px;
	width: 100%;
	}
tr.tRobadosDet table{
	width: 100%;
	background: #d9d9d9;
	margin: 0;
	color: #252525;
	}
tr.tRobadosDet strong{ padding: 5px; display:block;  }
tr.tRobadosDet span{ color: #666; }
tr.tRobadosDet span.dot{ display:block; height:1px; clear:both; border-bottom: 1px dotted #999; }

tr.tRobadosMaq{
	cursor: pointer;
	background-color: #EFEFEF;
}

.btnRobar{

	color: #333 !important; font-weight: normal !important;
	text-align: center;
	padding: 7px;
	background: #b8b8b8;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:block; float:right;
	}


/************************************ PAGINADOR */

ul#paginador{
	text-align:center;
	height: 25px;
	font: bold 12px/25px Arial, Helvetica, sans-serif;
	clear:both;
	overflow: hidden;
	border-top: 1px dotted #dcdcdc;
	margin: 0 0 40px;
	padding: 40px 0 0;
	}
ul#paginador li{
	display: inline-block;  
    display: -moz-inline-stack; /* hack FF 2 */
    *display: inline; /* hack IE 7 */
	}
ul#paginador a{
	background: url(../images/sprite.png) no-repeat 0 -425px;
	width: 26px;
	height: 25px;
	display: block;
	color: #373737;
	text-decoration: none;
	}
ul#paginador a:hover, ul#paginador a.selected{
	background-position: -30px -425px;
	color: white;
	}
ul#paginador a.arrowLeft, ul#paginador a.arrowLeft:hover{ text-indent: -9000px; background-position: -61px -425px !important; }
ul#paginador a.arrowRight, ul#paginador a.arrowRight:hover{ text-indent: -9000px; background-position: -91px -425px !important; }

/************************************ DISQUS */
article.disqus{ margin: 50px 0 0 0; }
article.disqus h3{ font: normal 20px/20px 'Istok Web', sans-serif; color: #00b5ff; }
article.disqus a{ color: #003F62; text-decoration: none; }
article.disqus a:hover{ text-decoration: underline; }

/************************************ BANNERS */
.banner{ display:block; clear:both; margin-bottom: 8px; text-align: center;}
.banner img{ display:block;}
.banner strong a {
	background: none repeat scroll 0 0 #3B71C7;
    border: 1px solid #386ABC;
    border-radius: 3px 3px 3px 3px;
    color: white;
    font-size: 17px;
    font-weight: normal;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
}

.bannerDiario{
	width: 332px;
	height: 243px;
	background: url(../images/bgBannerDiario.jpg);
	margin: 0 0 40px;
	position: relative;
	overflow:hidden;
	}
.bannerDiario img{
	position: absolute;
	bottom: 45px;
	left: 10px;
	max-width: 135px;
	max-height: 189px;
	}
.bannerDiario h1,
.bannerDiario h2{
	font-family: 'Istok Web', sans-serif;
	margin: 5px 0 0 155px;
	}
.bannerDiario h1{ font-size: 27px; color: #004f87; text-transform: uppercase; font-weight: normal; padding: 10px 0 5px; }
.bannerDiario h2{ font-size: 20px; line-height:20px; font-weight: normal; padding-right: 20px; }
.bannerDiario a{ color: white; font-size: 25px; text-decoration: none; position:absolute; bottom:12px; left: 10px; font-weight: normal;}
.bannerDiario a:hover{color: #004f87;}
.bannerDiario a.issuu{ background:url(../images/issuu.gif); display:block; text-indent: -9000px; width: 75px; height:27px; left:247px; bottom:0;}

aside .bannerDiario{ width: 276px; margin: 0 0 40px 22px; }
aside .bannerDiario h1{ font-size: 18px; }
aside .bannerDiario h2{ font-size: 15px; }
aside .bannerDiario a{ font-size: 20px; }
aside .bannerDiario a.issuu{ left: 191px; }
/*************************** SLIDE */

.slides_container .slide{
	top: -7px !important;
}

#articleSlider{
	width: 684px;
	height: 371px;
	position:relative;
	margin: 0 0 20px;
	}	
#articleSlider .slides_container{
	width: 684px;
	height: 371px;
	overflow: hidden;
	position:relative;
	}
#articleSlider a.prev,
#articleSlider a.next{
	display:block;
	width: 45px;
	height:45px;
	position:absolute;
	top: 45%;
	z-index: 10;
	}
#articleSlider a.prev{ background: transparent url(../images/slideArrows.png) 0 0 no-repeat; left: 10px; }
#articleSlider a.next{ background: transparent url(../images/slideArrows.png) -45px 0 no-repeat; right: 10px; }
#articleSlider div.caption{
	background: url(../images/slideBgCaption.png);
	width: 664px;
	color: white;
	padding: 10px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 10; font-weight:bold;
	}
div.caption div,
article.nota div,
article.notaDestacada div{
	font-size: 10px;
	color: #8B8B8B;
	margin: 0 0 5px;
	font-weight: normal;
	}
div.caption div a,
article.nota div a,
article.notaDestacada div a{
	color: #f38027;
	text-transform: uppercase;
	text-decoration: none;
	/*padding: 0 3px;*/
	}
div.caption div a:hover{ background: #f38027; color: black; }
article.nota div a,
article.notaDestacada div a{color: #005482;}
/*article.nota div a:hover, article.notaDestacada div a:hover{ background: #005482; color: white; }*/
article.notaDestacada div a:hover{ background: #005482; color: white; }

div.caption h1{ padding:0; margin: 0 0 5px;  }
div.caption h1 a, .caption2 h1 a{
	font: normal 28px/26px 'Istok Web', sans-serif;
	color: white;
	text-decoration: none;
	clear: both;
	}
div.caption h1 a:hover{ color: #ccc;  }

.caption2 h1 {
	padding: 5px !important;
}

.caption2 h1 a, .caption2 a{ color:#ffffff !important;}
.caption2 h1 a:hover{
	text-decoration: underline ;
	background: none !important ;
}
.caption2 h1 a{  
	text-transform:none!important; 
	font:normal 19px/22px 'Istok Web',sans-serif!important; 
	/*padding: 5px !important;*/
}
.caption2{ 
	background: url('../images/slideBgCaption.png') repeat scroll 0 0 transparent; 
	padding:0 5px; 
	overflow:hidden; display:block; 
	width:322px;   
	height:82px; 
	position:relative; 
	top:-92px; 
	z-index:10;
}

/* Lo Aplico con Jquery por el CrossOver */
/*div.caption ul.social li:last-child{ padding-top: 4px; }*/
div.caption ul.social li:last-child a:hover{ text-decoration: underline; }

/************************************* SOCIAL ICONS */
ul.social{clear:both; height: 24px; font-weight: normal;}
ul.social li{ float: left;}
ul.social a{ margin-right: 7px; font-size: 11px; color: #8B8B8B; text-decoration: none; }
ul.social span{color:#00b5ff; }
article.nota ul.social span{color: #005482;}
ul.social a.facebook,
ul.social a.twitter,
ul.social a.google,
ul.social a.youtube,
ul.social a.linkedin,
ul.social a.rss{
	width: 23px; height: 24px;
	text-indent: -9000px;
	display: block;
	background: url(../images/sprite.png);
	}
ul.social a.facebook{ background-position: 0 -370px; }
ul.social a.twitter{ background-position: -32px -370px; }
ul.social a.google{ background-position: -66px -370px; }
ul.social a.youtube{ background-position: -99px -370px; }
ul.social a.linkedin{ background-position: -132px -370px; }
ul.social a.rss{ background-position: -165px -370px; }
ul.social a.facebook:hover,
ul.social a.twitter:hover,
ul.social a.google:hover,
ul.social a.youtube:hover,
ul.social a.linkedin:hover,
ul.social a.rss:hover{ background-position-y: -398px; }

/************************************************************************** MI CUENTA */
article.miCuenta.publicaciones{}
.miCuenta.publicaciones table{ width: 100%; line-height: 110%; margin-bottom: 20px; }
.miCuenta.publicaciones th{ padding:5px; border: 1px solid #BBBBBB; background:#E8E8E8; font-weight: normal; text-transform: uppercase; }
.miCuenta.publicaciones td{ padding: 10px 5px; vertical-align:middle; border-bottom: 1px dotted #dcdcdc; }

.miCuenta.publicaciones td table{ text-align: center; }
.miCuenta.publicaciones td td{ padding: 2px; border: none; }

.miCuenta a.pActivo,
.miCuenta a.pEditar,
.miCuenta a.pAzul,
.miCuenta a.pInactivo{ padding:2px; font-size:80%; color: white; text-transform: uppercase; text-decoration: none; width:60px; display:block; }
.miCuenta a.pActivo{ background: #398A00;}
.miCuenta a.pAzul{ background: #0276A7;}
.miCuenta a.manito{ cursor: pointer;}
.miCuenta a.pActivo:hover{ background: #327901;}
.miCuenta a.pInactivo{ background: #B12F30; }
.miCuenta a.pEditar{ background: #666;}
.miCuenta a.pEditar:hover{ background: #555;}



input.crear{
	float: right;
	font-size: 17px;
	color: white;
	text-align: center;
	margin: 5px;
	padding: 7px;
	display: inline-block;
	background: #3D9400;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
input.crear:hover{
	background: #398A00;
	text-decoration: none;
	cursor: pointer;
	}



/************************************************************************** FOOTER */
footer{
	background: black;
	margin: 40px 0 0;
	padding: 40px 0 80px;
	font-family: 'Istok Web', sans-serif;
	color: #7f7f7f;
	font-size: 11px; 
	}
footer article{
	border-top: 1px solid #333;
	padding: 20px 0 0;
	margin: 20px 0 0;
	position: relative;
	overflow: hidden;
	}
footer article:first-child{ border: 0; padding:0; margin:0;}

footer p.dir{ text-align: right; float: right; }
footer p a{ color: white; text-decoration: none; }
footer p a:hover{ color: white; text-decoration: underline; }
a.isoFooter{
	display: block;
	text-indent: -9000px;
	background: url(../images/sprite.png) no-repeat 0 -58px;
	width: 179px;
	height: 25px;
	}
a.isoPower{
	display: block;
	text-indent: -9000px;
	background: url(../images/sprite.png) no-repeat 0 -90px;
	width: 90px;
	height: 30px;
	position: absolute;
	top: 18px; right: 0;
	}

ul.footerNav{ float: left; margin: 0 40px 0 0;}
ul.footerNav li{
	display:block; overflow:hidden;
	color: #7f7f7f;
	text-transform: uppercase;
	}
ul.footerNav a{
	text-transform: uppercase;
	color: #7f7f7f;
	display: block;
	text-decoration: none;
	margin: 0 7px 0 0;
	float: left;
	}
ul.footerNav a:hover, ul.footerNav a.selected{ color: white; }

footer ul.social{ margin: 10px 0 0; }
footer ul.social li{ float: left !important; }


ul.tabMenu {
    border-bottom: 1px solid #CCCCCC;
    clear: both;
    color: #939393;
    padding: 5px 0;
}

ul.tabMenu li.selected {
    color: black;
}

ul.tabMenu li:first-child {
    border: medium none;
}

ul.tabMenu li {
    border-left: 1px solid #CCCCCC;
    cursor: pointer;
    display: inline;
    font-weight: bold;
    padding: 0 10px;
    position: relative;
}

ul.tabMenu li span {
    background: url("../images/tabArrow.png") no-repeat scroll center bottom transparent;
    bottom: -14px;
    height: 10px;
    left: 0;
    position: absolute;
    width: 100%;
}
/*Paquetes*/

ul.tabMenuPaquete {
    border-bottom: 1px solid #CCCCCC;
    clear: both;
    color: #939393;
    padding: 10px 0;
    font-size: 27px;
}

ul.tabMenuPaquete li.selected {
    color: black;
}

ul.tabMenuPaquete li:first-child {
    border: medium none;
    cursor: pointer;
}

ul.tabMenuPaquete li {
    border-left: 1px solid #CCCCCC;
    display: inline;
    font-weight: bold;
    padding: 0 75px;
    position: relative;
}

ul.tabMenuPaquete li span {
    background: url("../images/tabArrow.png") no-repeat scroll center bottom transparent;
    bottom: -8px;
    height: 10px;
    left: 0;
    position: absolute;
    width: 100%;
}


#contactForm div p input[readonly="readonly"]{
    background-color: #BBBBBB;
}


section.robadas .btn{ text-align: right; float:left; }
section.robadas .btn a{
	font-weight: normal;
	text-transform:uppercase;
	font-size: 17px;
	color: white;
	padding: 5px 10px;
	border: 2px solid #386abc;
	background: #3b71c7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
}

section.robadas .btn-orange a{
	font-weight: normal;
	text-transform:uppercase;
	font-size: 17px;
	color: white;
	padding: 5px 10px;
	border: 2px solid #ff7300;
	background: #F79646;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
}

.sombra a{
	box-shadow: 2px 2px 4px #888888;
}
	
/*Tabla descriptiva anuncios	*/
.tablaAnuncio{}
.tablaAnuncio .tr1{background-color:#88c5de; color:#333;}
.tablaAnuncio .tr2{background-color:#fff; color:#333;}
.tablaAnuncio tr td{padding:5px; border-left:1px solid #333}


/*Fin Tabla descriptiva anuncios	*/

.bullet{
	list-style:square inside;
}

.inputradio{
	border:0px !important;
	width:10px !important;
}


/* Arreglo modal login */

div.login{
	width: 602px !important;
}

/* Re-Captcha*/

.clearfix{
	content: "";
	display: table;
	clear: both;
}

.contact-onecol{
	float: none !important;
}

.contact-onecol p{
	text-align: left !important;
}

/* quitar google plus */

ul.social a.google{
	display: none;
}